.row_16 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_27 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_17 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:0 5%;
}
.hr_center_large1 {
    background-color: #663300;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_18 {
    clear: both;
    min-height: 100px;
    margin-right:0px;
    margin-left:-15px;
    padding-bottom:3%;
}
p.small_text1 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    background-color:rgba(204, 204, 204, 0.5);
    padding-bottom:25px;
}
.column_36 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_34 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_35 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_21 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    min-height:425px;
}
.wistia_responsive_padding {
    min-height: 256px;
}
#Video7 {
    display:inline-block;
    width:560px;
    height:315px;
    max-width:100%;
    max-height:100%;
    margin-top:15px;
    margin-bottom:15px;
}
#Video7 iframe {
    display:block;
    width:100%;
    height:100%;
}
.column_29 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
}
.column_32 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 0px;
    padding-right: 15px;
    margin-left: 0px;
}
#Video5 {
    display:inline-block;
    width:560px;
    height:315px;
    max-width:100%;
    max-height:100%;
}
#Video5 iframe {
    display:block;
    width:100%;
    height:100%;
}
.column_30 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:15px;
    margin-bottom:20px;
}
.column_31 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
}
#Video4 {
    display:inline-block;
    width:560px;
    height:315px;
    max-width:100%;
    max-height:100%;
}
#Video4 iframe {
    display:block;
    width:100%;
    height:100%;
}
.row_19 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_24 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_25 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:15px;
}
.column_26 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
.row_14 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_21 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_22 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:15px;
    margin-bottom:20px;
}
.list1 {
    padding-left: 0px;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:15px;
}
.align-inline-wrap2 {
    text-align: center;
}
#Video1 {
    display:inline-block;
    width:560px;
    height:174px;
    max-width:100%;
    max-height:100%;
    min-height:174px;
}
#Video1 iframe {
    display:block;
    width:100%;
    height:100%;
}
.row_13 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.column_19 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:15px;
}
.column_20 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    background:none right center / contain no-repeat scroll transparent;
    margin-left:auto;
    display:none;
}
.row_12 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_15 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_16 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_17 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
.row_11 {
    clear: both;
    width: auto;
    min-height: 500px;
    margin-left: -15px;
    margin-right: -15px;
}
.column_12 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_13 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    border-top:0px none rgb(102, 51, 0);
    text-align:center;
    margin-bottom:15px;
}
.column_14 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    background:url("../images/xray.png") left center / cover no-repeat scroll transparent;
    display:none;
}
.row_10 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
img.image4 {
    height: 85px;
    width:auto;
    display:inline-block;
    margin-top:15px;
    margin-right:15px;
}
img.image5 {
    display:inline-block;
    width:auto;
    height:85px;
    margin-top:15px;
    padding-right:0px;
}
h2.heading1 {
    color: #663300;
    font-weight:300;
    font-size:20px;
    margin-bottom:10px;
    margin-top:15px;
    letter-spacing:0px;
}
h4.heading2 {
    margin-bottom: 0px;
    font-size:13px;
    color:#999999;
    letter-spacing:0px;
    font-weight:300;
}
p.paragraph1 {
    color: #666666;
    font-family:Lato, sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:15px;
}
span.span2 {
    font-weight: normal;
}
img.image10 {
    height: 85px;
    width:auto;
    display:inline-block;
    margin-top:15px;
    margin-right:15px;
}
img.image11 {
    height: 85px;
    width:auto;
    display:inline-block;
    margin-top:15px;
    margin-right:15px;
    min-height:0px;
}
img.image12 {
    height: 150px;
    width:auto;
    display:inline-block;
    margin-bottom:10px;
    min-height:0px;
    min-width:auto;
    margin-top:15px;
}
img.image13 {
    height: 150px;
    width:auto;
    display:inline-block;
    margin-bottom:10px;
    min-width:auto;
}
img.image14 {
    height: 150px;
    width:auto;
    display:inline-block;
    margin-bottom:10px;
    min-width:auto;
}
span.span3 {
    font-weight: normal;
}
span.span4 {
    font-weight: normal;
}
span.span5 {
    font-weight: normal;
}
span.span6 {
    font-weight: bold;
}
h4.heading5 {
    color: #663300;
    margin-bottom:10px;
    font-weight:normal;
    text-transform:none;
    font-size:18px;
    margin-top:15px;
}
span.span7 {
    font-weight: normal;
}
p.paragraph2 {
    margin-top: 10px;
    margin-bottom:25px;
    color:#666666;
    font-size:14px;
    font-family:Open Sans, sans-serif;
}
p.paragraph3 {
    color: #666666;
    font-size:16px;
    margin-top:10px;
    text-align:justify;
}
span.span11 {
    font-weight: normal;
}
h5.heading6 {
    margin-bottom: 25px;
    font-size:18px;
    font-weight:300;
    margin-top:25px;
}
.customClass6 {
    right: auto;
    margin-left:0px;
    margin-right:0px;
    background-color:#663300;
    width:70px;
}
.customClass4 {
    right: auto;
    margin-left:0px;
    margin-right:0px;
    background-color:#663300;
    width:50px;
}
.customClass4 h1 {
    text-align: left;
}
.customClass3 {
    background-color: #663300;
    width:70px;
    margin-left:0px;
    margin-right:0px;
}
.customClass3 h1 {
    color: #663300;
    font-size:70px;
}
h5.heading7 {
    margin-top: 5px;
    margin-bottom:0px;
    font-size:18px;
    font-weight:300;
    color:#999999;
}
h5.heading8 {
    margin-bottom: 0px;
    font-size:18px;
    font-weight:300;
    color:#999999;
}
h5.heading9 {
    margin-bottom: 0px;
    font-size:18px;
    font-weight:300;
    color:#999999;
}
p.menu {
    margin-top: 5px;
    border-bottom-width:1px;
    border-bottom-style:dashed;
    font-size:16px;
}
p.paragraph4 {
    margin-top: 5px;
    border-bottom-width:1px;
    border-bottom-style:dashed;
    font-size:16px;
}
p.paragraph5 {
    margin-top: 5px;
    border-bottom-width:1px;
    border-bottom-style:dashed;
    font-size:16px;
}
p.paragraph6 {
    margin-top: 5px;
    border-bottom-width:1px;
    border-bottom-style:dashed;
    font-size:16px;
}
img.image15 {
    width:auto;
    display:inline-block;
}
.list1 li {
    margin-bottom: 10px;
    font-size:80%;
    margin-top:0px;
    color:#666666;
}
h3.heading10 {
    margin-top: 25px;
    margin-bottom:15px;
    font-size:18px;
}
a.anchor2 {
    color: #663300;
    font-size:100%;
}
img.image16 {
    height: 50px;
    width:auto;
    display:block;
    margin-right:auto;
    margin-top:5px;
    margin-left:auto;
}
h3.heading11, h5.heading11, h5.heading11, h5.heading11 {
    font-size: 18px;
    font-weight:300;
}
img.image17 {
    height: auto;
    width:auto;
    display:none;
}
h4.heading12 {
    font-size: 15px;
}
h4.heading15 {
    font-size: 13px;
    letter-spacing:2px;
}
h4.heading14 {
    font-size: 13px;
    letter-spacing:2px;
}
h4.heading13 {
    font-size: 13px;
    letter-spacing:2px;
}
img.image18 {
    display: inline-block;
    margin-bottom:10px;
}
img.image19 {
    display: inline-block;
    margin-bottom:10px;
}
img.image20 {
    display: inline-block;
    margin-bottom:10px;
}
.column_28 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15%;
    padding-right: 15%;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
}
h5.heading16 {
    font-weight: 300;
    font-size:18px;
}
h5.heading17 {
    font-weight: 300;
    color:#999999;
    margin-bottom:25px;
    font-size:20px;
}
.column_18 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
img.image21 {
    width:50%;
}
.align-inline-wrap4 {
    text-align: right;
}
.row_20 {
    min-height: 315px;
}
img.image22 {
    width:auto;
    display:inline-block;
    margin-bottom:15px;
    margin-right:auto;
}
.wistia_embed {
    margin-bottom:15px;
    padding-right:15px;
    min-height:224px;
}
.row_22 {
    margin-left: 0px;
    margin-right: 0px;
}
.customClass5 {
    background-color: #663300;
    width:70px;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:25px;
}
.column_33 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.wistia_responsive_wrapper {
    padding-bottom:25px;
    min-height:264px;
}
a:visited {
    color: #663300;
}
.customClass1 {
    width: 75px;
    margin-left:0px;
    margin-right:auto;
    background-color:#663300;
}
.customClass2 {
    width: 70px;
    margin-left:0px;
    margin-right:auto;
    background-color:#663300;
}
@media only screen and (min-width : 768px) {
    .page-content {
        min-height: 320px;
        width: 100%;
    }
    .column_36 {
        min-height: 295px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_34 {
        float: left;
        width: 50%;
        min-height: 425px;
        padding-left: 0px;
        padding-right: 15px;
    }
    .column_35 {
        float: left;
        width: 50%;
        min-height: 425px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_21 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .wistia_responsive_padding {
        min-height: 439.5px;
    }
    .column_29 {
        min-height: 425px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_32 {
        float: left;
        min-height: 440px;
        width: 50%;
        padding-left: 0px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .column_30 {
        float: left;
        width: 50%;
        min-height: 425px;
        padding-left: 0px;
        padding-right: 15px;
    }
    .column_31 {
        float: left;
        width: 50%;
        min-height: 425px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_19 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_16 {
        min-height: 300px;
    }
    .column_27 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_17 {
        min-height: 150px;
        padding-left:5%;
        padding-right:5%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_18 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_28 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .column_24 {
        min-height: 425px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_25 {
        float: left;
        width: 75%;
        min-height: 350px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_26 {
        float: left;
        width: 25%;
        min-height: 350px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        margin-top:15px;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_21 {
        min-height: 425px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_22 {
        float: left;
        width: 50%;
        min-height: 425px;
        padding-left: 0px;
        padding-right: 15px;
    }
    .list1 {
        padding-left: 25px;
    }
    .column_23 {
        float: left;
        width: 50%;
        min-height: 191px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap2 {
        text-align: left;
    }
    #Video1 {
        min-height: 348px;
        height:auto;
        width:586px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_19 {
        float: left;
        width: 75%;
        min-height: 425px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_20 {
        float: left;
        width: 25%;
        min-height: 425px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left:0.0000%;
        display:block;
    }
    .row_12 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        padding-right:15px;
    }
    .column_15 {
        min-height: 400px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_16 {
        float: left;
        width: 75%;
        min-height: 400px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_17 {
        float: left;
        width: 25%;
        min-height: 400px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    .row_11 {
        clear: both;
        width: auto;
        min-height: 500px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_12 {
        min-height: 425px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_13 {
        float: left;
        width: 75%;
        min-height: 425px;
        padding-left: 15px;
        padding-right: 15px;
        background-image:linear-gradient(to right, #ffffff 0%, rgba(102, 51, 0, 0.4) 85%);
        text-align:left;
        margin-bottom:0;
    }
    .column_14 {
        float: left;
        width: 25%;
        min-height: 425px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        background-size:cover;
        background-position:center center;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    img.image4 {
        height: 85px;
        display:inline-block;
    }
    img.image5 {
        height: 85px;
        width:auto;
        display:inline-block;
        margin-bottom:15px;
        padding-right:0;
    }
    h2.heading1 {
        font-size: 24px;
    }
    h4.heading2 {
        font-size: 13px;
        letter-spacing:1px;
        color:#666666;
    }
    p.paragraph1 {
        font-size: 16px;
    }
    img.image10 {
        width: auto;
        display:inline-block;
        height:100px;
    }
    img.image11 {
        height: 100px;
        margin-right:0;
        min-height:0px;
        display:inline-block;
    }
    img.image12 {
        height: 100px;
        min-height:0px;
        display:inline-block;
        margin-top:85px;
    }
    img.image13 {
        height: 100px;
        display:inline-block;
    }
    img.image14 {
        height: 100px;
        display:inline-block;
    }
    h4.heading5 {
        font-weight: 400;
        font-size:24px;
    }
    span.span3 {
        font-weight: normal;
    }
    span.span4 {
        font-weight: normal;
    }
    span.span5 {
        font-weight: normal;
    }
    span.span7 {
        font-weight: normal;
    }
    span.span6 {
        font-weight: normal;
    }
    p.paragraph2 {
        font-weight: 300px;
        font-size:16px;
    }
    p.paragraph3 {
        font-size: 18px;
        margin-top:15px;
        text-align:left;
    }
    h5.heading6 {
        font-size: 22px;
        text-align:left;
    }
    .customClass6 {
        right: auto;
    }
    .customClass4 {
        right: auto;
        width:70px;
    }
    .customClass3 {
        right: auto;
    }
    p.menu {
        font-size: 16px;
    }
    p.paragraph4 {
        font-size: 16px;
    }
    p.paragraph5 {
        font-size: 16px;
    }
    p.paragraph6 {
        font-size: 16px;
    }
    h5.heading7 {
        font-size: 18px;
    }
    h5.heading8 {
        font-size: 18px;
    }
    h5.heading9 {
        font-size: 18px;
    }
    h3.heading10 {
        font-size: 23px;
    }
    .list1 li {
        font-size: 90%;
    }
    h3.heading11, h5.heading11, h5.heading11, h5.heading11 {
        font-size: 20px;
        text-align:left;
    }
    img.image16 {
        height: 50px;
        margin-right:auto;
        margin-left:0px;
        display:block;
        width:50px;
    }
    img.image17 {
        display: inline-block;
        min-height:0px;
        min-width:auto;
        height:300px;
    }
    h4.heading12 {
        font-size: 17px;
    }
    h4.heading13 {
        font-size: 13px;
        letter-spacing:3px;
    }
    h4.heading14 {
        font-size: 13px;
        letter-spacing:3px;
    }
    h4.heading15 {
        font-size: 13px;
        letter-spacing:3px;
    }
    h5.heading16 {
        font-size: 20px;
    }
    h5.heading17 {
        font-size: 24px;
    }
    .column_18 {
        min-height: 425px;
        width: 90%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    img.image15 {
        width: 176px;
        display:block;
        float:none;
        margin-left:auto;
    }
    a.anchor2 {
    }
    img.image22 {
        width: 75%;
    }
    .wistia_embed {
        padding-left:0;
        padding-right:0;
        min-height:0px;
    }
    .row_22 {
        margin-left: 0px;
        margin-right: 0px;
    }
    .customClass5 {
        right: auto;
    }
    .column_33 {
        min-height: 425px;
        width: 90%;
        padding-left:0 px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .wistia_responsive_wrapper {
        min-height: 360px;
    }
    .customClass1 {
        right: auto;
        width:70px;
    }
    .customClass2 {
        right: auto;
    }
}
@media only screen and (min-width : 1024px) {
    .column_12 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:425px;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_13 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        background-image:linear-gradient(to right, #ffffff 0%, rgba(102, 51, 0, 0.4) 86%);
        min-height:425px;
        background-repeat:repeat;
        background-position:left top;
        background-color:transparent;
        background-attachment:scroll;
        background-size:auto;
        text-align:left;
        margin-bottom:0;
    }
    .column_14 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        background-size:cover;
        background-position:center center;
        min-height:425px;
    }
    img.image4 {
        height: 130px;
        display:inline-block;
    }
    img.image5 {
        height: 130px;
        display:inline-block;
        width:auto;
        margin-bottom:0;
        padding-right:0;
    }
    .page-content {
        min-height: 320px;
    }
    .column_36 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:295px;
    }
    .row_21 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .wistia_responsive_padding {
        min-height: 439.5px;
    }
    .column_34 {
        float: left;
        padding-left: 0px;
        padding-right: 15px;
    }
    .column_35 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_29 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_19 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .column_32 {
        float: left;
        min-height: 440px;
        width: 50%;
        padding-left: 0px;
        padding-right: 15px;
    }
    .column_30 {
        float: left;
        padding-left: 0px;
        padding-right: 15px;
        width:50%;
    }
    .column_31 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        margin-left:0.0000%;
    }
    .row_16 {
        clear: both;
        width: auto;
    }
    .column_27 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_17 {
        clear: both;
        width: auto;
        padding-left:5%;
        padding-right:5%;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_18 {
        clear: both;
        min-height: 287px;
        margin-left:0px;
    }
    .column_28 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .column_24 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_25 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:425px;
    }
    .column_26 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        min-height:425px;
        margin-top:15px;
    }
    .column_21 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_22 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    .list1 {
        padding-left: 25px;
    }
    .column_23 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:191px;
        width:50%;
    }
    .align-inline-wrap2 {
        text-align: left;
    }
    #Video1 {
        min-height: 348px;
        width:586px;
    }
    .row_12 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        padding-right:0;
    }
    .column_19 {
        float: left;
        padding-left: 0px;
        padding-right: 0px;
    }
    .column_20 {
        float: left;
        padding-left: 0px;
        padding-right: 0px;
        margin-left:0.0000%;
        display:block;
        width:25%;
    }
    .column_15 {
        float: none;
        min-height: 500px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_11 {
        clear: both;
        width: auto;
        min-height: 500px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_16 {
        float: left;
        min-height: 500px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_17 {
        float: left;
        min-height: 500px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    h2.heading1 {
        font-size: 28px;
    }
    h4.heading2 {
        font-size: 15px;
        letter-spacing:1px;
        color:#666666;
    }
    p.paragraph1 {
        font-size: 18px;
    }
    img.image10 {
        width: auto;
        display:inline-block;
        height:100px;
    }
    img.image11 {
        height: 100px;
        margin-right:0;
        min-height:0px;
        display:inline-block;
    }
    img.image12 {
        height: 130px;
        min-height:0px;
        display:block;
        float:none;
        margin-left:auto;
        margin-top:85px;
    }
    img.image13 {
        height: 130px;
        display:block;
        float:none;
        margin-left:auto;
    }
    img.image14 {
        height: 130px;
        display:block;
        float:none;
        margin-left:auto;
    }
    h4.heading5 {
        font-weight: 400;
        font-size:24px;
    }
    span.span3 {
        font-weight: normal;
    }
    span.span4 {
        font-weight: normal;
    }
    span.span5 {
        font-weight: normal;
    }
    span.span7 {
        font-weight: normal;
    }
    span.span6 {
        font-weight: bold;
    }
    p.paragraph2 {
        font-weight: 300;
        font-size:18px;
    }
    p.paragraph3 {
        font-size: 19px;
        margin-top:15px;
        text-align:left;
    }
    h5.heading6 {
        font-size: 20px;
        text-align:left;
    }
    .customClass6 {
        right: auto;
    }
    .customClass4 {
        right: auto;
        width:70px;
    }
    .customClass3 {
        right: auto;
    }
    p.menu {
        font-size: 19px;
    }
    p.paragraph4 {
        font-size: 19px;
    }
    p.paragraph5 {
        font-size: 19px;
    }
    p.paragraph6 {
        font-size: 19px;
    }
    h5.heading7 {
        font-size: 20px;
    }
    h5.heading8 {
        font-size: 20px;
    }
    h5.heading9 {
        font-size: 20px;
    }
    img.image15 {
        height: auto;
        width:230px;
        float:right;
        margin-right:0;
    }
    h3.heading10 {
        font-size: 23px;
    }
    .list1 li {
        font-size: 80%;
    }
    img.image16 {
        height: 50px;
        width:50px;
        display:inline-block;
        margin-right:0;
        max-width:none;
    }
    h3.heading11, h5.heading11, h5.heading11, h5.heading11 {
        font-size: 23px;
        text-align:left;
    }
    img.image17 {
        display: inline;
        height:auto;
        min-height:0;
        min-width:0;
    }
    h4.heading12 {
        font-size: 18px;
    }
    h4.heading13 {
        font-size: 15px;
        letter-spacing:3px;
    }
    h4.heading14 {
        font-size: 15px;
        letter-spacing:3px;
    }
    h4.heading15 {
        font-size: 15px;
        letter-spacing:3px;
    }
    h5.heading16 {
        font-size: 22px;
    }
    h5.heading17 {
        font-size: 24px;
    }
    .column_18 {
        float: none;
        width: 80%;
        padding-left:0 px;
        padding-right:0 px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    a.anchor2 {
    }
    img.image21 {
        float: right;
    }
    img.image22 {
        width: 75%;
        display:block;
        margin-left:auto;
    }
    .wistia_embed {
        margin-left:0px;
        margin-right:0px;
        padding-left:0;
        padding-right:0;
        min-height:0;
    }
    .row_22 {
        margin-left: 0px;
        margin-right: 0px;
    }
    .customClass5 {
        right: auto;
    }
    .column_33 {
        float: none;
        width: 80%;
        padding-left:0 px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .wistia_responsive_wrapper {
        min-height: 0px;
    }
    .customClass1 {
        right: auto;
        width:70px;
    }
    .customClass2 {
        right: auto;
    }
}